/* CSS Document */


/*main*/

	.main_mv { position: relative; }
	.main_mv img { width:100%; }
	.main_mv img#cc { position: absolute; top:16vw; width: 27.7vw; right: 0; left: 0; margin:auto; }

	/*p.lead { width:88vw; margin:8.6vw auto ; font-weight: bold; font-size:3.7vw; }*/

	.cmenu { border-color: #e1d5c6;  }
	/*.cmenu ul { text-align: center; width: 100%;
		margin: 0 auto; }*/
	.cmenu li { height: 12vw; line-height:12vw; border-bottom-color: #e1d5c6;}
	.cmenu li a { height: 12vw; line-height:12vw; font-size:3.7vw; padding-left:3vw; font-weight:bold; }
	.cmenu li a:after { color:#355e0d; right:0; }


	article section { padding-top: 12vw; }

	#p1 { background: url("../images/cuisine/bg_lead.jpg") center top no-repeat;
		background-size: 60vw auto; padding-top: 12vw; }
	/*div.lead h3 { color: #355e0d; font-size: 4.7vw; text-align: center; margin-bottom: 5vw; 
		line-height: 100%; }
	div.lead h3 span { font-size: 3.5vw; }
	div.lead p { font-size: 3.7vw; line-height: 3.9vw; text-align: center; }*/
	.cmenu{margin-top:3vw;}
	div.lead2 p{font-size:3.5vw;line-height:3.7vw;margin-bottom:2vw;}
	
	.bx-wrapper { margin-bottom: 30px !important; }
	.bx-wrapper .bx-pager { bottom: 20px !important; }
	.bx-wrapper .bx-pager.bx-default-pager a { background: rgba(255,255,255,0.5) !important;
		display: inline-block; vertical-align: middle !important; }
	.bx-wrapper .bx-pager.bx-default-pager a:hover, 
	.bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffffff !important;
		width: 14px; height: 14px; border-radius: 7px; }
	.bx-wrapper .bx-viewport {	left: 0px !important;}
	
	#img3{margin-bottom:2vw;}
	#p4{padding-bottom:3vw;}
	
	#p5 { margin-top: 15vw; }
	#p5 #p5_1 { margin-bottom: 10vw; position: relative; }
	#p5_1 .bx-wrapper { margin-bottom: 30px; }
	#p5 h3.ch3 { margin-bottom: 27vw; }
	#p5_1 h4.ttl,#ttl7,#ttl8_1,#ttl8_2 { position: absolute; top:-25vw; left:1vw; width: 45vw; }
	
	#p5_1 .ctable { margin: 4vw auto; }
	#p5_1 .ctable th { background: url("../../images/bg_main3.jpg") repeat; width: 48vw; }
	#p5_1 .img2 { margin-bottom: 4vw; }
	/*#p5_1 h4.ttl img{width:50%;height:auto;}*/
	/*#p5 #p5_1 .img2 { width: 20vw; position: absolute; top:30vw; right: 1vw; }
	#img2{font-size:2vw;}
	.img2 img{width:100%;height:auto;}*/
	/*#p5 #p5_1 .left { width: 60vw; position: relative; }*/

	/*table.ctable { border-collapse: collapse; width: 100%; border-top: #e1d5c6 1px solid;font-size:3vw;margin:2vw 0 2vw 0; }
	table.ctable th,table.ctable td { border-bottom: #e1d5c6 1px solid; height: 10vw; line-height: 10vw; text-align: left; }
	table.ctable td { padding-left: 1vw; }
	table.ctable th { background: url("../images/cuisine/bg_main3.jpg") repeat;max-width:40vw; }
	table.ctable th.long { vertical-align: middle; width:40vw;}
	table.ctable td.long { line-height: 100%; padding: 2vw; }*/
	
	h4.ch4_2 { background: url("../../images/mark2.svg") left top no-repeat;
		-moz-background-size:auto 100%; background-size:auto 14vw; min-height: 14vw;
		padding: 5vw 0 0 5vw; font-size: 5vw; color: #26190a; margin-bottom: 1vw;
		font-family: "hannari"; }
	/*h4.leadh4 { color: #355e0d; font-size: 4.6vw; text-align: center; margin-bottom: 2vw; 
		line-height:3.7vw; font-family: "hannari"; }
	h4.leadh4 span { font-size: 3.4vw; }*/
	
	/*wb...white box*/
	#p5 .wb { background: url("../../images/bg_main.jpg") repeat; padding: 5vw; margin-bottom: 12vw; }
	#p5 .wb .right { width: 100%;  }
	#p5_2 img{width:100%; height:auto;margin-bottom:2vw;}
	#p5 .wb .right p{  }
	table.ctable2 th { background: none; text-align: left; color: #355e0d; padding-left: 2vw;
		width: 16vw; }
	table.ctable2 { border-top: #466a08 1px dashed; }
	table.ctable2 th,table.ctable2 td { border-bottom: #466a08 1px dashed; }

	/*#p5_3 .left { width: 76vw;margin:0 auto; }*/
	#p5_3 .left { margin-bottom: 6vw; }
	#p5_3 .leadh4 { text-align: left; }
	#p5_3 .left p { font-size: 3.5vw; }
	#p5_3 .right { width: 76vw;margin:0 auto; min-height: 106vw; }
	#p5_3 .right ul{margin-top:2vw;}
	#p5_3 .right ul li { float: left; width: 36vw; height: 42vw; margin-right: 3vw; }
	/*#p5_3 .right ul li { float: left; width: 24vw; height: 18vw; margin-right: 3vw; }*/
	#p5_3 .right ul li:nth-child(2n) { margin-right: 0; }
	#p5_3 .right ul li div { width: 35vw; height: 27.5vw; text-align: center; padding:1vw;
		background: url("../images/cuisine/bg_menu.jpg") repeat; margin-bottom: 1vw; }
	#p5_3 .right ul li p { color: #355e0d; font-size: 3.2vw; line-height: 4vw; text-align: center; }
	
	#p5_5,#p5_6,#p5_7 { margin-bottom: 27vw; }
	#p5_4.wb { margin-bottom: 30vw; }
	#p5_4 img{margin-bottom:2vw;}
	#p5_6 ul li{position:relative; margin-bottom: 27vw;}
	
	#p5 .wb .right h4.leadh4 { text-align: left; }
	#p5 .wb .right h4.ch4_2 span { color: #355e0d; font-size: 5vw; }
	#p5_5 .left {position:relative;}
	#p5_5 .ctable th { width: 48vw; }
	#p5_6 li .ctable th,#p5_5 .ctable th { background: url("../../images/bg_main3.jpg") repeat; 
		 }
	.ctable { margin: 4vw auto; }
	#p5_5 h3.ttlh3,#p5_6 h3.ttlh3 { position: absolute; top:-25vw; left: 2vw; }

	
	
	
	
	
	
	
	
	
	